.jcarousel-skin-cd .jcarousel-container {
    -moz-border-radius: 10px;
  /*  background: #F0F6F9; border: 1px solid #346F97;  */
}

.jcarousel-skin-cd .jcarousel-container-horizontal { width: 377px; padding: 20px 30px; }
.jcarousel-skin-cd .jcarousel-clip-horizontal { width:  377px; /* height: 159px; */ }
.jcarousel-skin-cd .jcarousel-item { width: 115px; padding-left: 4px; padding-top: 4px; background: url(../images/cdbackground.png) no-repeat top left; /* height: 159px;  */}
.jcarousel-skin-book .jcarousel-item, .jcarousel-skin-cd .dvdImage { width: 115px; padding-left: 4px; padding-top: 4px; background: url(../images/bookbackground.png) no-repeat top left; /* height: 211px;  */}
.jcarousel-skin-cd .jcarousel-item-horizontal { margin-right: 10px; }
.jcarousel-skin-cd .jcarousel-item-placeholder { background: #fff; color: #000; }

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-cd .jcarousel-next-horizontal {
    position: absolute;
    top: 90px;
    right: 5px;
    width: 21px;
    height: 21px;
    cursor: pointer;
}


.jcarousel-skin-cd .jcarousel-prev-horizontal {
    position: absolute;
    top: 90px;
    left: 5px;
    width: 21px;
    height: 21px;
    cursor: pointer;
    
}
